{#
/**
 * @file
 * Theme override for vertical tabs.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the wrapper element.
 * - children: The rendered checkboxes.
 *
 * @see template_preprocess_vertical_tabs()
 */
#}
<div{{ attributes.setAttribute('data-vertical-tabs-panes', TRUE).addClass('w-100') }}>{{ children }}</div>
